@charset "utf-8";

/* 2020 firstview  */
html{font-family: HiraKakuProN-W3, "Hiragino Sans", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "Yu Gothic", "YuGothic", sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin: 0}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section{display: block}
summary{display: list-item;}
h1, h2, h3, h4, h5, h6, p, ul, ol, dl, table, pre{margin-top: 0}
a{background-color: transparent}
a:active, a:hover{outline: 0}
b, strong {font-weight: bolder;}
h1{font-size: 2em}/* margin:.67em 0*/
figure{margin: 1em 40px}
hr{box-sizing: content-box;height: 0;overflow: visible;}
pre,code,kbd,samp{font-family: monospace, monospace;font-size: 1em;overflow: auto}
abbr[title] { border-bottom: none; text-decoration: underline; text-decoration: underline dotted}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}
button,input,optgroup,select,textarea{font-family: inherit;font-size: 100%;line-height: 1.15;margin: 0}button,input{overflow: visible}button,select{text-transform: none}button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance: button;cursor: pointer}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style: none;padding: 0;}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline: 1px dotted ButtonText;}
fieldset{padding: 0.35em 0.75em 0.625em}textarea{overflow: auto}input{line-height: normal}
[type="checkbox"],[type="radio"]{box-sizing: border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{ height: auto}[type="search"]{-webkit-appearance: textfield;outline-offset: -2px}[type="search"]::-webkit-search-decoration{-webkit-appearance: none}::-webkit-file-upload-button {-webkit-appearance: button;font: inherit}[hidden]{display: none;}optgroup{font-weight: 700}
table{border-collapse: collapse;border-spacing: 0}
td,th{padding: 0}
small{font-size: 100%}
/* normalize8.0.css  */
/******************************/
/* 共用CSS*/
/******************************
* 目次
* 見出しとリンク
* color
* font
* category background
* logo nav
* BreadCrumbList
* ball
* tb tg to
* Updated
* 更新情報表示 
* 更新情報ボタン whatsnew button
* modal search form 
* AD 
* Contents
* content 12px
* イベントインデックス
* Event Index Table
* イベントレポートインデックス
* 写真処理 
* YouTube埋め込みレスポンシブ 
* goods48
* idol_index 
* Rcmeggプロフィールで使うテーブル
* table Responsive overflow 
* Rcmegg 一覧
* artist 初登場順インデックス
* フォトギャラリー 
* clm-index
* Column Index Table
* オーディション・スクール要綱
* 更新情報テーブル
******************************/
/* 共用CSS
*  @media screen and 764px以下（スマホ専用CSS）
* @media screen and 414px 以上（上部ナビのみ変更）
* @media screen and 637px 以上（見出しの変更とline-heightのみ変更）
* 狭い画面のIE11対策（基本的には不要）
* @media screen and 765px 以上（2段組レイアウトスタート）
* @media screen and 903px 以上（写真2枚並べレイアウト1）
* @media screen and 1053px 以上（写真2枚並べレイアウト2）
* @media screen and 1189px- (1024 + 8 + 17 + 140 = 1189) 
******************************/

/******************************
* 見出しとリンク
*******************************/
body{color:#000;}
img{
	max-width : 100%; /* フルードイメージへの対応 */
	height: auto;
	vertical-align: middle; /* 追加箇所 */
	border-style: none;
}
h1,h2,h3{font-family: "Lucida Grande","Lucida Sans Unicode",YuGothic,"游ゴシック体",  "游ゴシック Bold", "游ゴシック体 Pr6N D", "Yu Gothic", "游ゴシック",  HiraKakuProN-W3, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, sans-serif; font-weight: bold; font-size: 120%;}
h1{
	color: #f60;
	line-height:1.2;
	margin-bottom:0;
}
h2{
	color: #FF3399;
	line-height:1.2;
	margin-bottom:0.8em;
}
p, li, dt, dd, th, td, pre { /* 禁則処理の追加 */
	-ms-line-break: strict;
	line-break: strict;
	-ms-word-break: break-strict;
	word-break: break-strict;
}
hr{border-top:1px solid #bbb;}
a:link{    color: #00f;text-decoration:none;}
a:visited{ color: #f0f;text-decoration:none;}
a:hover{   color: #00f;text-decoration:underline;background-color: #BDFFFF;}
a:active{  color: #f00;}
a img{border: none;}
.clear{clear:both;}
.right{text-align:right;}
/******************************
* color
*******************************/
.graybold {color: #333; font-weight: bold;}
.red,.reds  {color: #f00;}
.note{color: #333;}
.caption, .capp, .Ph_r, .Ph_l, .Ph_rCap{color: #630;}
.speak{color: #F60;}
.speak strong{font-weight: bold; color:#F30;}
.pink{color:#F09;}
.brown{color: #800000;}
.green,.greensmler{color: #063;}
.greenbold{color: #063; font-weight: bold;}
.darkgreen {color: #033;}
.or1{color:#f30;}
.blue{color: #00f;}
.darkblue{color: #039;}
.purple{color: #906;}
.gray6{color: #666;}
.off{color: #999;}
/******************************
* font
*************************************************************/
/******************************
* category background
*******************************/
#info{background-color:#ffd;}
#column,#column_idx{background-color:#f0ffff;}
#event, #event48, #eventindex, #eventindex48,#artist, #prof, #idolindex{background-color:#fff;}
#audition, #audinow, #audiold, #contest{background-color:#fcfcec;}
#school,#schoolrep,#school_info{background-color:#efffef;}
#magazine{background-color:#eee;}
#blogfeed, #newsfeed, #artist_blog{background-color:#fff;background-image:url(../img/bgtop.gif);background-image:repeating-linear-gradient(to bottom, #fff 0px, #fff 2px, #f4f4f4 2px, #f4f4f4 4px);}
/******************************
* logo nav
*******************************/
#sitelogo{
	margin-bottom: 0;
	float: left;
}
#sitelogo:hover{
	background-color: #666;
}
#sitelogo a:hover{
	background-color: transparent;
}
nav ul{
	margin:0;
	padding:0;
	font-size: 12px;
	line-height: 1.2;
}
nav ul li{
	list-style-type:none;
	position: relative;
	float:left;
/*	width: calc(50% - 104px);*/
	background-color: #0c1923;
	text-align: center;
}
nav ul li a{
	display:block;
	box-sizing: border-box;
/*	height: 48px;
	padding:9px 4px 0px 4px;*/
	text-decoration: none;
	color: #fff;
	border-right: 1px solid #383838;
	border-right: 1px solid rgba(255,255,255,.5);
}
nav ul li:first-child a{
	border-left: 1px solid #383838;
	border-left: 1px solid rgba(255,255,255,.5);
}
nav ul li a:link, nav ul li a:visited, nav ul li a:hover, nav ul li a:active {
	color: #fff;
	text-decoration: none;
}
.nav-unshown{
  display:none;
}
/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;
  position: absolute;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}
/* 前あった #nav-content の場所 */
/* #nav-inputの場所 */

/******************************
* BreadCrumbList
 パンくずリスト
*******************************/
#BreadCrumbList li{
	list-style-type: none;
	line-height: 1.8;
	margin: 0;
	display: inline;
}
#BreadCrumbList li::after{
	content: "\0020＞\0020";
}
#BreadCrumbList li:last-child::after{
	content: "";
}
/******************************
/ ball
***********************************/
.ball{
	display:inline-block;
	width:13px;
	height:13px;
	border-radius:6.5px;
	margin-right:0.18em;
background-image:-moz-radial-gradient(5px 4px,7px 9px,rgb(255,255,255) 0%,rgb(0,217,0) 50%); 
background-image:-webkit-gradient(radial,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(0,217,0)));
background-image:-webkit-radial-gradient(5px 4px,7px 9px,rgb(255,255,255) 0%,rgb(0,217,0) 50%);
background-image:-ms-radial-gradient(5px 4px,7px 9px,rgb(255,255,255) 0%,rgb(0,217,0) 50%);
background-image:radial-gradient(5px 4px,7px 9px,rgb(255,255,255) 0%,rgb(0,217,0) 50%);
-moz-box-shadow:inset -3px -4px 5px rgba(0,0,0,0.5);
-webkit-box-shadow:inset -3px -4px 5px rgba(0,0,0,0.5);
box-shadow:inset -3px -4px 5px rgba(0,0,0,0.5);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Style=2)";
filter:progid:DXImageTransform.Microsoft.Alpha(Style=2);
}
/******************************
* tb tg to
*******************************/
.tb, .tg, .to{
display:inline-block;
height:0px;
width:0px;
border-top:5px solid transparent;
border-right:0px solid transparent;
border-bottom:5px solid transparent;
margin-right:0.12em;
}
.tb{
border-left:#00f 9px solid;
}
.tg{
border-left:#0f0 9px solid;
-webkit-filter:drop-shadow(1px 1px 0.5px rgba(0,0,0,0.5)); 
filter:drop-shadow(1px 1px 0.5px rgba(0,0,0,0.5)); 
}
.to{
border-left:#f30 9px solid;
}
/******************************
* Updated
*******************************/
#Updated {
	text-align:right;
	font-size:11px; 
	margin-bottom:4px;
}
#Updated a:hover{
	text-decoration:none;
	background-color:transparent;
}
#Updated iframe{vertical-align: middle;}
#URI{display:none;}
li a#w414{
display: none;
}
.btn_line{
	display: inline;
}
#c-navi{
	text-align:right;
	color:#333;
}
/******************************
* 更新情報表示 
*******************************/
#wtnew_info{ /*デフォルト処理 */
	display:none;
}
/******************************
/ 更新情報ボタン whatsnew button
***********************************/
#wtnew_info ul li a{
	display:block;
	padding: 12px 0 12px 17px;
	border-bottom:1px solid #f60;
	background-color:#fff;
	padding-left:1em;
	text-indent:-1em;
}
#wtnew_info ul li a::before{
	content:"▶";
}
.h_wtnew_btn{
	margin-bottom:0;
	line-height:1;
}
.h_wtnew_btn a{
	display:block;
	border: 1px solid #d5d5d5;
	font-weight: bold;
	color: #222222;
	text-align:center;
	background-color:#fcfcfc;
	background: -moz-linear-gradient(top,#FFF 0%,#f0f0f0);  
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#FFF));  
	background: -ms-linear-gradient(top, #fff, #f0f0f0);
	background: linear-gradient(to bottom, #fff, #f0f0f0);
}
.h_wtnew_btn a:link,.h_wtnew_btn a:visited{
	color: #222222;
}
#wtnew_info ul{
	margin:0;
	padding:0;
}
#wtnew_info ul li{
	list-style-type:none;
}
/******************************
* modal search form 
*******************************/
#sp_srch .modal_window a:hover{
	background-color:transparent;
}




/******************************
* AD 
*******************************/
#HeadAdTxt{
	margin-bottom:0.5em;
}
#ad_bnr_top, #akbgoods{
	height: 90px;
	width:100%;
	overflow: hidden;
	margin-bottom: 0.75em;
}
#ad_bnr_top img, #akbgoods img{
	max-height: 90px;
}

/******************************
* Contents 
*******************************/
#Contents{
	padding:0 6px;
}
/* #Contents .credit */ 
.credit{
	font-size:11px;
/*	font-size:78.57%;*/
	line-height:1.25;
	margin-bottom:0.5em;
	color: #333333;
}

/*#Contents p{
	line-height: 1.5; 
	margin-bottom:1.15em;
}*/
#contents p{
	line-height: 1.5; 
	margin-bottom:1.15em;
}
#column #content p{/* 読み物は均等割り付け */
	text-align: justify;
	text-justify: inter-ideograph;
}
/******************************
* #content 12px
*******************************/
#ContentsAppend p.caption,
#content p.greensmler, 
#content td.greensmler, 
#content span.greensmler,
#content p.reds,
#content span.reds,
#content p.caption,
#content p span.caption,
#content p.note,
#content span.note{
	font-size:12px;
}
/******************************
* イベントインデックス
******************************************************/
.ev-idx-th{
	width:100%;
	background-color:#EFF3F3;
	font-size:100%;
	text-align:center;
	color:#000;
	padding: 0.35em 0;
	margin-bottom:0;
}
.ev-idx-rep{
	width: 100%;
	list-style-type:none;
	margin: 0;
	padding: 0;
	background-color:#ffd;
}
.ev-idx-rep li{
	display:inline-block;
	vertical-align:top;
	color: #555;
	font-size: 12px;
	line-height: 1.5;
}
.ev-idx-rep li img{
	width:100%;
}
.ev-idx-date{
	width:100%;
}
.ev-idx-date th{
	background-color:#FBFBFB;
	border:1px solid #ccc;
}
.ev-idx-date td{
	background-color:#ffffdd;
	border:1px solid #ccc;
	vertical-align:top;
	padding:3px;
}
.moreload{
	width: 100%;
}
div.moreload a:before, div.infinite p a:before{
	content:"▶";
}
/******************************
/* イベントレポートインデックス
********************************************************************/
#e-index{
/*	margin-bottom:0;*/
	padding:0;
	border-bottom:1px solid #989fa9;
}
#e-index li{
	box-sizing: border-box;
	width:100%;
	min-height:90px;
	list-style-type:none;
	clear:both;
	border-top:1px solid #989fa9;
	padding: 4px 0;
}
#e-index li a:hover img{opacity:0.7; filter:alpha(opacity=70); -ms-filter: "alpha( opacity=70 )";}
#e-index li a:hover{
	text-decoration: none;
	background-color:transparent;
}
#e-index li:nth-child(odd){
	background-color:#fcfcec;
}
#e-index li:nth-child(even){
	background-color:#fcfcfc;
}
#e-index li a p.e-idx-img{
	display:inline-block;
	box-sizing: border-box;
	width: 25%;
	vertical-align: top;
/*	border: 1px solid blue;*/
}
#e-index li a div{
	display:inline-block;
	box-sizing:border-box;
	padding:0 0 0 6px;
	width: calc(75% - 7px);
	vertical-align: top;
/*	border: 1px solid red;*/
}
#e-index li h2{
	margin-top: 0.25em;	
	margin-bottom: 0.5em;	
}
#e-index li h2::before{
	content:"▶";
	color:#00f;
}
#e-index li a:hover h2{
	text-decoration: underline;
	color: #0000FF;
}
#e-index li a:hover h2::before{
	text-decoration: none;
}
#e-index li p{
	margin-bottom: 0;
	text-decoration:none;
	background:none;
}
#e-index li a:link p.e-idx-note,
#e-index li a:visited p.e-idx-note,
#e-index li a:hover p.e-idx-note{
	color:#666;
	text-decoration:none;
	background:none;
	font-size: 12px;
}
#e-index li a:visited p:not([class]){
	color:#009;
}
#e-index li a:hover p:not([class]){
	color:#00f;
	text-decoration:underline;
}
/******************************
* 写真処理 
*******************************/
#content p.photo_cap_nc,
#content p.photo_cap,
#content p.photo_cap300{
/* non color */
	display:inline-block;
	vertical-align:top;
	line-height: 1.5;
	margin-bottom:8px;
	margin-top:0.5em;
}
#content p.photo_cap,
#content p.photo_cap300{
	font-size:12px;
	color: #663300;
	line-height: 1.5;
}
#content p.photo_cap img,
#content p.photo_cap_nc img,
#content p.photo_cap300 img{
	margin-bottom:2px;
}
#content p.capp{
	font-size:12px;
	line-height: 1.6;
}
div.fotorama + h2, 
div.fotorama + h3, 
div.fotorama + p{
	margin-top:1em;
}
.ds{
box-shadow: 4px 5px 7px 0px rgba(0, 0, 0, 0.5);
margin-bottom: 5px;
}
/******************************
* YouTube埋め込みレスポンシブ 
*******************************/
.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/******************************
* goods48
***************************************************/
.goods48{
	list-style-type:none;
	margin: 0;
	padding: 0;
	background-color:#FFFFDD;
}
ul.goods48{
	border:1px solid #ccc;
}
ul.goods48 + h2{
	margin-top:1em;
}
ul.goods48 li{
	display:inline-block;
	vertical-align:top;
	padding:2px;
	margin-right:-6px;
}
/******************************
*  idol_index 
***********************************/
#idol_index{
	margin: 0;
	padding: 0;
}
#idol_index ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
/* スマホ用cssから */
#idol_index div{
	width:50%;
	float:left;
}
#idol_index h2{
	padding:13px 0.5em 9px 0.5em;
	background:#ffffdd;
}
#idol_index ul li a{
	display:block;
	border-top: 1px solid #d5d5d5;
	border-right: 1px solid #d5d5d5;
	border-bottom: 1px solid #ececec;
	border-left: 1px solid #ececec;
	padding: 12px;
	background-color:#fcfcfc;
	background: -moz-linear-gradient(top,#FFF 0%,#f0f0f0);  
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#FFF));  
	background: -ms-linear-gradient(top, #fff, #f0f0f0);
	background: linear-gradient(to bottom, #fff, #f0f0f0);
}
#idol_index ul li:last-child a{
	border-bottom: 1px solid #d5d5d5;
}
#idol_index p{
	padding:1em 0;
	line-height:2;
}
/******************************
/* artist 初登場順インデックス
*******************************/
ul.idx-debut{
	margin: 0;
	padding:0;
	list-style-type:none;
}
ul.idx-debut li{
	width:154px;
	height:44px;
	float:left;
	margin-left:-1px;
}
ul.idx-debut li:last-child{
	margin-bottom:20px;
}
ul.idx-debut li a{
	display:block;
	line-height:1;
	padding:15px 10px 15px 10px;
	border: 1px solid #dddddd;
	background-color:#ffffdd;
}
ul.idx-debut li a.overw{
	padding:7px 10px 8px 10px;
	line-break: normal;
	-ms-line-break: normal;
	word-break:break-all;
}
/******************************
* Rcmeggプロフィールで使うテーブル
********************************************************************/
#pr_prof p{
	margin-bottom:4px;
}
table.proftbl,table.proftbl2{
	margin-bottom:8px;
}
table.proftbl td,table.proftbl2 th,table.proftbl2 td{
	padding:3px;
	border:1px solid #ccc;
}
/* 背景の黄色の色が交互に出る*/
table.proftbl tr:nth-child(2n+1){
	background: #ffd; 
}
table.proftbl tr:nth-child(2n){
	background: #ffe; 
}
table.proftbl2 th{
	text-align:center;
	background:#ffe;
	color: #039;
}
/******************************
* table Responsive overflow 
*******************************/
.tbl-flow-x{
	width: 100%;
    overflow-x: auto;
}
.tbl-flow-x::-webkit-scrollbar{
	 height: 5px;
}
.tbl-flow-x::-webkit-scrollbar-track{
	background: #F1F1F1;
}
.tbl-flow-x::-webkit-scrollbar-thumb{
	background: #BCBCBC;
}
/******************************
* Rcmegg 一覧
*******************************************************/
.rcmegg-tbl{
	list-style-type:none;
	margin: 0;
	padding: 0;
	margin-bottom:12px;
}
ul.rcmegg-tbl li{
	display:inline-block;
	width:130px;
	vertical-align:top;
/*	color: #000;*/
	font-size:12px;
	line-height:1.35;
	margin-right:20px;
}
ul.rcmegg-tbl li img{
	margin:4px 0 2px 0;
}
ul.rcmegg-tbl li a{
	font-size:15px;
}
/******************************
* フォトギャラリー 
***********************************/
p.pf_photo_waku img{
	border: 1px solid #747af3;
	margin-right:10px;
	margin-bottom:14px;
}
p.pf_photo_waku a:hover{
	background-color:#FFFFFF;
}
/* .pf_navi{
	font-size:smaller;
	font-size:12px;
}
.pf_navi a{
	text-decoration:none;
}
p.pf_show{
	margin-top:0;
	margin-bottom:6px;
	padding:0;
}
p.pf_show a:hover{
	background-color: #efefef;
}*/
/******************************
* clm-index
/**********************/
#clm-index{margin-bottom: 1em;}
#clm-index div{padding: 0.25em 0 0.5em 0;}
#clm-index div:nth-child(odd){background-color:#ffd;}
#clm-index div:nth-child(even){background:#efefef;}
#clm-index div p{margin: 0;}
#clm-index div p:nth-child(2){padding: 0 0.75em;
	text-align: justify;
	text-justify: inter-ideograph;
}
/******************************
* Column Index Table
/**********************/
#column_idx #ContentsAppend{
	clear:both;
}
.sphone{
	margin-bottom:0;
	text-align:right;
	padding-right:0.5em;
}
.clmidxtable{
	margin-bottom:16px;
}
.clmidxtable th{
	vertical-align:top;
	background-color:#fbfbfb;
	padding:3px;
	border: 1px solid #666666;
}
.clmidxtable td{
	vertical-align:top;
	background-color:#ffffdd;
	padding:3px;
	border: 1px solid #666666;
}
.clmidxtable tr td:nth-child(1){
	text-align:center;
}
/******************************
/* オーディション・スクール要綱
*******************************/
.youkou a:hover{background-color: #BDFF7F;}
.youkou, .noteaud{
	box-sizing: border-box;
	width:100%;
	margin-bottom:1em;
}
.youkou td{
	padding:4px;
	border:1px solid #bbb;
}
.youkou td:nth-child(1){
	width:20%;
}
.youkou td:nth-child(2){
	width:80%
}
#audiold .youkou td,#audiold .noteaud td{
	color: #666666;
	font-size: 12px;
	line-height: 1.25;
}
/******************************
* 更新情報テーブル
*******************************/
table.whatsnewtable tr:nth-child(2n+1){
     background: #EEEED0; 
}
table.whatsnewtable tr:nth-child(2n){
     background: #FBFBFB; 
}
#Contents p.wtnew_h_cap{
	margin-bottom:0;
}

/******************************
/* ここまで共用 */
/*-------------------------------------------------------------------------------*/ 

/*********************************************************************************
* イベントインデックス用
* 413px以下 iPhone Plusよりも狭い画面の場合
/*-------------------------------------------------------------------------------*/ 
@media only screen and (max-width: 413px){
/********************413以下*/
.ev-idx-rep li{
/*	width: calc((100% - 9px) / 3);*/
	width: calc((100% - 10px) / 3);
}
/*-------------------------------------------------------------------------------*/ 
} /************************** end of media query *********************************/
/*-------------------------------------------------------------------------------*/ 

/*********************************************************************************
* @media screen and 764px以下（スマホ専用CSS）
/*-------------------------------------------------------------------------------*/ 
@media only screen and (max-width: 764px){
html{font-size: 87.5%;} /* レスポンシブ   タイプセッティングへの対応 */
/********************764以下
* logo nav
* 更新情報ボタン whatsnew button
* iPhone用にズーム拡大をさせない 
* modal search form 
* search form 
* Event Index Table (id = eventindex)
* タグクラウド風 
* topicpath -> BreadCrumbList
* goods48
* SmartPhoneサイズは表示オフ 
* Column Index Table 
* 更新情報テーブル
/*******************************

/********************764以下
* logo nav
*******************************/
object, embed{max-width: 100%;height: auto;}

#sitelogo{
	width:160px;
	height: 48px;
	background: #0c1923;
	padding-left: 0;
	float: left;
}
nav{
	background-color: #0c1923;
}
nav ul li{
	width: calc(50% - 104px);
}
nav ul li a{
	height: 48px;
	padding:9px 4px 0px 4px;
}
nav ul li a:hover{
	background-color: #666;
}
#nav-open span{
	display: inline-block;
	font-size: 12px;
	width:48px;
	height:48px;
	box-sizing: border-box;
	padding:14px 6px 0px 6px;
	border-left:#333 solid 1px;
	background-color: #0c1923;
	color: #fff;
	cursor: pointer;
}
#nav-open span::before{
	content: "More";
}
#nav-open span:hover{
	background-color: #666;
}
#nav-content {
  overflow: auto;
  position: absolute;
  top: 48px;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  transition: .3s ease-in-out;
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%); 
  opacity: 0.9;
}
nav #nav-content ul li{
	width: 100%;
	box-sizing: border-box;
	position:relative;
	background-color: #0c1923;
	text-align: center;
	border-top: 1px solid #383838;
	border-top: 1px solid rgba(255,255,255,.5);
}
nav #nav-content ul li:first-child{
	border-top: none;
}
nav #nav-content ul li a{
	display: block;
	padding-top:16px;
}
/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
/*  opacity: 0.5;*/
}
#nav-input:checked ~ #nav-open span::before{
	display: none;
}
#nav-input:checked ~ #nav-open span{
	padding:8px 6px 0px 6px;
}
#nav-input:checked ~ #nav-open span::after{
	content:"×";
	font-size: 18px;
	width:48px;
	height:48px;
	box-sizing: border-box;
	padding:0px 6px 0px 6px;
	border-left:#333 solid 1px;
	background-color: #0c1923;
	color: #fff;
	cursor: pointer;
}
#nav-input:checked ~ #nav-open span:hover{
	background-color: #666;
}
#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
/*  box-shadow: 6px 0 25px rgba(0,0,0,.15);*/
}

/********************764以下
* 更新情報ボタン whatsnew button
***********************************/
#wtnew_info{
	margin-top: -8px;
	margin-bottom:16px;
	border-top:1px solid #f60;
}
.h_wtnew_btn{
	width:45%;
	margin-left:2%;
}
.h_wtnew_btn a{
/*	width:108px;*/
	width:88.5%;
	padding: 15px 10px 13px 10px;
}
/********************764以下
* modal search form 
*******************************/
.sp_srch_btn{
/*	margin-left:160px;*/
	margin-left:51%;
	margin-top:-44px;
/*	margin-top:-58px;*/
	line-height:1;
/*	margin-bottom:0;*/
/*	border:1px solid red;*/
	width:45%;
}
.sp_srch_btn a{
	display:block;
	border: 1px solid #d5d5d5;
/*	width:108px;*/	
	width:88%;
	font-weight: bold;
	color: #222222;
	text-align:center;
	padding: 15px 10px 14px 10px;
	background-color:#fcfcfc;
   background: -moz-linear-gradient(top,#FFF 0%,#f0f0f0);  
   background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#FFF));  
   background: -ms-linear-gradient(top, #fff, #f0f0f0);
   background: linear-gradient(to bottom, #fff, #f0f0f0);
}
#sp_srch{
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
}
#sp_srch a:hover{
	background: #000;
	opacity: 0.6;
}
.close_overlay {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: -9999px;
	position: absolute;
	background: #000;
	opacity: 0.6;
	z-index: 5;
}
.modal_window {
	top: 176px;
	left: 50%;
	margin: -120px 0 0 -160px;
	width: 320px;
	height: 280px;
	text-align: center;
	display: block;
	background: #fff;
	position: absolute;
	z-index: 10;
}
.modal_window h2 {
	margin-bottom: 20px;
	width: 320px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-indent: 15px;
	background: #000;
}
.modal_window p {
	padding: 0 15px 15px 15px;
	font-size: 12px;
	line-height: 160%;
	text-align: left;
}
div#modal div:target {
	-webkit-animation-name: modalFadeIn; 
  	-webkit-animation-duration: 1s;
  	-webkit-animation-iteration-count: 1;
	opacity: 1;
	display:block;
}
/********************764以下
* search form 
*******************************/
form#search2 table{
	margin-bottom:0.5em;
}
form#search2 input[type=text]{
	width:202px;
	height:44px;
}
form#search2 select{
	width:206px;
	height:44px;
}
form#search2 input[type=submit]{
	width:206px;
	height:44px;
}
.kw_s_form_sp{
	margin-left:auto;
	margin-right:auto;
}
a.btn_large{
	padding: 0.5em 0.5em 0.8em 0.5em;
	font-size:16px;
}
a.btn_large:visited{
	color: #0000FF;
}
/********************764以下
/* Event Index Table (id = eventindex)
******************************************************/
div.moreload a,div.infinite p a{
	display:block;
	padding:20px 0;
	background-color:#eee;
}
/********************764以下
* SmartPhoneサイズは表示オフ 
*******************************/
.sp_off{
	display:none;
}
/********************764以下
* iPhone用にズーム拡大をさせない 
***********************************/
input,select,textarea{
   font-size:16px;
}
/********************764以下
* タグクラウド風 
*******************************/
#tag{
	font-size:12px;
	text-align: right;
	margin-bottom: 3px;
}
#tag a{
	display: inline-block;
	text-decoration: none;
	padding: 4px 20px 3px 20px;
	color:#000000;
	border: 1px solid #808080;
	border-radius: 20px;
/*	transition: 0.2s;*/
	margin-left: 6px;
	background: #e4e3e2;
background: -webkit-linear-gradient(#fff, #d3cecd);
background: -o-linear-gradient(#fff, #d3cecd);
background: linear-gradient(#fff, #d3cecd);
}

/********************764以下
* topicpath -> BreadCrumbList
 パンくずリストのリスト化
*******************************/
#BreadCrumbList{
	clear: both;
	font-size:12px;
	padding: 4px 0;
	margin-left: 0;
}
#BreadCrumbList a{
	padding: 4.5px 0.25em 3px 0.25em;
}
.btn_line:after{
	content: "\a0\a0";
}
/********************764以下
* goods48
*******************************/
ul.goods48 li{
	min-width:148px;
	width:49%;
}
ul.goods48 li:nth-child(odd){
	border-right:1px solid #ccc;
}
ul.goods48 li:nth-child(n+3){
	border-top:1px solid #ccc;
}
/********************764以下
* Column Index Table 
*******************************/
.clmidxtable tr th:nth-child(3), .clmidxtable tr td:nth-child(3){
	display:none;
}
.clmidxtable tr th:nth-child(5), .clmidxtable tr td:nth-child(5){
	display:none;
}
.btn_line:after{
	content: "\a0\a0";
}
/********************764以下
* 更新情報テーブル
*******************************/
table.whatsnewtable td{
	padding: 0.5em 0 0.5em 0.25em;
}
table.whatsnewtable tr:last-child td{
	line-height:1.8;
}
.wtnew_h_cap{
	font-size:85.7%;
}

/*-------------------------------------------------------------------------------*/ 
} /************************** end of media query *********************************/
/*-------------------------------------------------------------------------------*/ 


/*********************************************************************************/
/* @media screen and 414px 以上（上部ナビのみ変更）*/
/*-------------------------------------------------------------------------------*/ 
@media only screen and (min-width: 414px){
li a#w414{
display: block;
box-sizing: border-box;
height: 48px;
padding-top: 16px;
}
nav ul li{
	width: calc(33.3333% - 69.33px);
}
nav #nav-content ul li a#w375{
	display: none;
}
.h_wtnew_btn, .sp_srch_btn{
	font-size: 14px;
}
#Wrapper{
	clear:both;
/*	padding-top:12px;*/
}
/**********414以上
/*************************548以下 */ 
.ev-idx-rep li{
	width: 97px;
	width: calc((100% - 15px) / 4);
}
/**********414以上
* AD 
*******************************/
.ad_bs a:nth-child(5){
	display:inline;
}
.ad_bs a:nth-child(n + 6){
	display:none;
}
#ad_bs a:nth-child(5){
	display:inline;
}
#ad_bs a:nth-child(n + 6){
	display:none;
}
/*-------------------------------------------------------------------------------*/ 
} /************************** end of media query *********************************/
/*-------------------------------------------------------------------------------*/ 
/*********************************************************************************
* 549px以上 1段に5つの写真（タブレット、PC）
* イベントインデックス
/*-------------------------------------------------------------------------------*/ 
@media screen and (min-width:549px){
/******************************549以上 */ 
.ev-idx-th{
	padding:0.5em 0;
	box-sizing: border-box;
	border: 1px solid #993;
	font-size:14px;
}
.ev-idx-rep{
	padding-bottom:8px;	
}
.ev-idx-rep li{
	width: 104px;
	width: calc((100% - 20px) / 5);
}
.moreload{
	background-color:#ffd;
}
/*-------------------------------------------------------------------------------*/ 
} /************************** end of media query *********************************/
/*-------------------------------------------------------------------------------*/ 
/*********************************************************************************/
/* @media screen and 637px 以上（基本文字サイズ変更は中止。見出しの変更とline-heightのみ）*/
/*-------------------------------------------------------------------------------*/ 
@media screen and (min-width: 637px){
h1, h2{
	font-size: 18px;
/*	font-size: 112.5%;*/
	line-height:1.2;
	margin-bottom:0;
}
h2{
	margin-bottom:0.8em;
}
/*#Contents p{*/
#Contents p{
/*	font-size: 14.5px;*/
/*	font-size: 90.625%;*/
	line-height: 1.8;
	margin-bottom:1.15em;
}
/***************637以上
/* Event Index Table (id = eventindex)
******************************************************/
div.moreload a,div.infinite p a{
/*	font-size:14px;*/
}
.ev-idx-date td:nth-child(odd){
	font-size: 12px;
}
/*-------------------------------------------------------------------------------*/ 
} /************************** end of media query *********************************/
/*-------------------------------------------------------------------------------*/ 

/*********************************************************************************/
/* 狭い画面のIE11対策（基本的には不要）*/
/*-------------------------------------------------------------------------------*/ 
@media screen and (max-width: 764px){
_:-ms-lang(x), #sitelogo{
	background-image: url(../img/titlelogo18.png);
}
_:-ms-lang(x), .ie11 {
	display: none;
}
_:-ms-lang(x), #sitelogo span{
	display: inline-block;
	width: 160px;
	height: 48px;
}
_:-ms-lang(x),#content p.photo_cap img{
width: 100%;
}
_:-ms-lang(x),#content p.photo_cap_nc img{
width: 100%;
}
_:-ms-lang(x),#content p.photo_cap300 img{
width: 100%;
}

/*-------------------------------------------------------------------------------*/ 
} /************************** end of media query *********************************/
/*-------------------------------------------------------------------------------*/ 




/*********************************************************************************/
/* @media screen and 765px 以上（2段組レイアウトスタート）*/
/*-------------------------------------------------------------------------------*/ 
@media print, only screen and (min-width: 765px){
/**********************************************************
* 基本レイアウト 
*  LocalNavi130 + 10 + Contents608 = Wrapper 748 +17 = 765
**********************************************************/
/***************637以上
* Table of Contents (Tablet, PC)
* Recommended Eggs レイアウト
logo
nav
BreadCrumbList
tb tg og
更新情報ボタン whatsnew button
Searchフォーム
AD
* Ph_l Ph_r
Event Index Table (id = eventindex)
イベントレポートインデックス
* idol_index 
* 初登場順インデックス
* Rcmegg 一覧
* Column Index Table 
* 更新情報テーブル
*******************************/
html{font-size: 16px;}
.pc_off{display:none;}
#Contents p{
	font-size: 14.4px;
	font-size: 90%;
	line-height: 1.8;
	margin-bottom:1.15em;
}
#Wrapper{
	width:748px;
	position:relative;
}
#WtnSrch{
	width: 130px;
	float: left;
}
#Contents{
	width:608px;
	margin: -22px 0 0 0;
	padding:0;
	float: right;
}
#LocalNavi{
	width: 130px;
	padding-top: 12px;
	font-size:11px;
	float: left;
}
/****************************************765以上
* Recommended Eggs レイアウト
*************************/
#pr_ph{
	float:left;
	width:324px;
	margin-right:12px;
	padding-top:4px;
}
#pr_prof{
	padding-top:4px;
	width:256px;
	float:right;
}
#pr_prof p.sp_off{
	margin-top:0;;
	margin-bottom:12px;
}
#pr_content{
	clear:both;
}
#pr_content p.related{
	font-size:14px;
}

/****************************************765以上
* logo
*******************************/
#sitelogo{
	width:130px;
	height: 66px;
	background-image: url(../img/titlelogopc130_over.png);
}
/* Mac Retina用 */
@media (-webkit-min-device-pixel-ratio: 2),(min-resolution: 2dppx){
	#sitelogo{
	background-image: url(../img/titlelogopc130_over@2x.png);
	background-size: 130px 66px;
	}
}
/* end  */
#sitelogo a{
	display: block;
	width:130px;
	height: 66px;
}
#sitelogo a:hover source{
	visibility: hidden;
}
#sitelogo a:hover img{
	visibility: hidden;
}
/****************************************765以上
* nav
*******************************/
nav{
	background-color: transparent;
/*	background-color: red;*/
}
nav ul li{
width: auto;
}
nav ul li a{
	height: 30px;
	padding:8px 7px 0px 7px;
/*	padding:7px 7px 0px 7px;*/
	font-weight: bold;
}
nav ul li:last-child a{
	padding-right:8px;
}
nav ul li a:hover{
	background-color: #ffd;
	color: #f00;	
	border-bottom: 1px solid #666;
}
nav ul li:last-child a:hover{
	border-right: 1px solid #666;
}
li a#w414{
display: none;
}
nav #nav-content ul li a#w375{
	display: block;
}
#event nav > ul li:nth-child(1) a,
#eventindex nav > ul li:nth-child(1) a{
	border-bottom: 3px solid #f06;
}
#event48 nav > ul li:nth-child(2) a,
#eventindex48 nav > ul li:nth-child(2) a{
	border-bottom: 3px solid #f06;
}
#prof #nav-content > ul li:nth-child(1) a,
#newsfeed #nav-content > ul li:nth-child(1) a,
#idolindex #nav-content > ul li:nth-child(1) a{
	border-bottom: 3px solid #f06;
}
#column #nav-content > ul li:nth-child(2) a,
#column_idx #nav-content > ul li:nth-child(2) a{
	border-bottom: 3px solid #f06;
}
#contest #nav-content > ul li:nth-child(3) a,
#audinow #nav-content > ul li:nth-child(3) a,
#audiold #nav-content > ul li:nth-child(3) a,
#audition #nav-content > ul li:nth-child(3) a{
	border-bottom: 3px solid #f06;
}
#school_info #nav-content > ul li:nth-child(4) a,
#schoolrep #nav-content > ul li:nth-child(4) a,
#school #nav-content > ul li:nth-child(4) a{
	border-bottom: 3px solid #f06;
}
#magazine #nav-content > ul li:nth-child(5) a,
#info #nav-content > ul li:nth-child(5) a{
	border-bottom: 3px solid #f06;
}

/*
#nav-input:not(:checked) ~ #nav-content {
  transform: none;
}
#nav-open span,
nav ul li br,
#nav-input:not(:checked) ~ #nav-close,
#nav-input:not(:checked) ~ #nav-open span::before,
#nav-input:not(:checked) ~ #nav-open span,
#nav-input:not(:checked) ~ #nav-open span::after{
	display: none;
}
*/

nav ul li br{
display: none;
}

/*
#nav-input:not(:checked) ~ #nav-content {
  position: relative;
  z-index: auto;
  width: auto;
  height: auto;
  transition: none;
  transform: none;
  opacity: 1;
  display: block;
  top: 0;
  left: 0;
}
*/
nav #nav-content ul li{
	width: auto;
	float:left;
	box-sizing: border-box;
	position:relative;
	background-color: #0c1923;
	text-align: center;
	border-top: none;
}
nav #nav-content ul li a{
	display: block;
	padding-top:8px;
}
nav #nav-content ul li a#w375::after{
content: ""
}
nav #nav-content ul li:last-child a{
	padding-right:7px;
}
/****************************************765以上
* topicpath -> BreadCrumbList
*******************************/
#BreadCrumbList{
	clear: none;
	font-size:11px;
	margin-left:140px;
	max-width:608px;
	margin-bottom: 0;
	padding: 36px 0 3px 0;
	line-height:1.25;
}
#BreadCrumbList li{
	line-height:1.25;
	padding-bottom: 0;
}
/****************************************765以上
* tb tg og
*******************************/
#LocalNavi .tb,.s .tb,.greensmler .tb{
display:inline-block;
height:0px;
width:0px;
border-top:4px solid transparent;
border-right:0px solid transparent;
border-left:#00f 7px solid;
border-bottom:4px solid transparent;
margin-right:0.2em;
}
/****************************************765以上
/ 更新情報ボタン whatsnew button
***********************************/
.h_wtnew_btn{
	/*font-size:11px;*/
	font-size:12px;
/*	margin-bottom: 0;指定済み*/
	margin-left:0;
	width:130px;
}
.h_wtnew_btn a{
	width:108px;
/*	padding: 3px 10px 1px 10px;*/
	padding: 7px 10px 5px 10px;
}
.h_wtnew_btn a:hover{
	color: #0000ff;
	text-decoration:none;
}

#wtnew_info{
	display:none;
}
#wtnew_info ul{
	position:absolute;
	top:0px;
	left:130px;
	background-color:#FFF;
	border:1px solid #CCC;
	max-width:618px;
	z-index: 9999;
}
#wtnew_info ul li{
	line-height: 1.7;
}
#wtnew_info ul li a{
	font-size:14px;
	padding:0 10px 0 2px;
	text-indent:0;
	border-bottom: none;
}
/*#wtnew_info ul li a::before{
	content:"▶";
}*/
/****************************************765以上
/* Searchフォーム初期化  */
/************************/
#sp_srch{
/*	top: 0;
	left: 0;
	width: auto;
	height: auto;*/
	display: block;
	position: relative;
}
.modal_window {
	top: 0;
	left: 0;
	margin: 0;
	width:130px;
	height: auto;
	text-align: left;
	display: block;
	position: relative;
}
form#search2{
/*	width:128px;*/
	clear:both;
	float:left;
/*	margin-right:10px;
	margin-right:8px;*/
}

form#search2 select{
	width:130px;
	font-size:11px;
/*	font-size:68.75%; 継承された */
	height:22px;
}

#modal h2{
	display:none; 
}
#sp_srch a{
	display:none;
}
form#search2 table{
/*	font-size:12px;*/
	font-size:75%;
}
form#search2 input[type=text]{
	font-size:12px;
	width:126px;
	height:20px;
}
.kw_s_form_sp td{
	padding: 1px 0;
}
form#search2 input[type=submit]{
   font-size:12px;
	width:130px;
	height:24px;
}
form#search2 input[type=submit]:hover{
	background-color: #ddd;
	opacity: 0.8;
}

input,select,textarea{
/*   font-size:12px;*/
}
/****************************************765以上
* AD
*******************************/
#ad_txt_smart, #HeadAdTxt{
	font-size:12px;
	margin-bottom:0.5em;
	height: 1em;
}
#ad_txt_smart a{
	text-decoration:underline;
}
.ad_tx_bn468,#ad_bnr468{
	display:none;
}
.ad_bs a:nth-child(n + 5){
	display:inline;
}
#ad_bs a:nth-child(n + 5){
	display:inline;
}
/****************************************765以上
* Contents_ Upper
*******************************/
#c-navi{
	font-size:12px;
	line-height: 1.6;
}
#tag{
	font-size:13px;
	text-align: right;
	margin-bottom: 5px;
}
#tag a{
	display: inline-block;
	text-decoration: none;
	padding: 4px 24px 3px 24px;
	color:#000000;
	border: 1px solid #808080;
	border-radius: 24px;
/*	transition: 0.2s;*/
	margin-left: 6px;
background: -webkit-linear-gradient(#fff, #e0e0e0);
background: -o-linear-gradient(#fff, #e0e0e0);
background: linear-gradient(#fff, #e0e0e0);
}
#tag a:hover{
	background: #e4e3e2;
background: -webkit-linear-gradient(#eaeaea, #d3cecd);
background: -o-linear-gradient(#eaeaea, #d3cecd);
background: linear-gradient(#eaeaea, #d3cecd);
}
/****************************************765以上
* Ph_l Ph_r
*******************************/
#content p.Ph_r, #content p.Ph_l, #content p.Ph_rCap{
margin-top:4px;
font-size:12px;
color: #663300;
}
#content p.Ph_r img, #content p.Ph_rCap img{
vertical-align:top;
}
.Ph_l, .Ph_r{
width:auto;
height:auto;
vertical-align:top;
}
.Ph_l{
float:left;
margin: 2px 8px 2px 0;
}
.Ph_r{
float:right;
margin: 2px 0 2px 8px;
}

/****************************************765以上
/* Event Index Table (id = eventindex)
******************************************************/

div.moreload a,div.infinite p a{
	font-size:14px;
}
div.moreload a:before, div.infinite p a:before{
	content:"▶";
}

.ev-idx-date td:nth-child(odd){
	font-size: 12px;
}

/*
.eventjump{
	font-size:14px;
	margin:4px 0 4px 0;
}
*/

/* スマホ用cssから */
#idol_index ul li:last-child a{
	border-bottom: 1px solid #d5d5d5;
}

/****************************************765以上
* goods48
*******************************/
ul.goods48 li{
	box-sizing:border-box;
/*	width:117px;*/
	font-size:12px;
	width:25%;
}
ul.goods48 li{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin-bottom:-1px;
}
ul.goods48 li:nth-child(4n){
	border-right:none;
}


/****************************************765以上
/* イベントレポートインデックス
********************************************************************/
#content ul#e-index{
/*	font-size: 14px;*/
	font-size: 100%;
	line-height:1.6;
}
#content ul#e-index li p{
	line-height:1.6;
	padding-right: 3px;
}
#e-index li p.e-idx-note{
	margin-bottom: 0.6em;
}


/****************************************765以上
/*  idol_index 
***********************************/
#idol_index h2{
	background:#eee;
	padding:0.5em;
	margin-bottom:0;
/* スマホ指定
	padding:13px 0.5em 9px 0.5em;
*/
}
#idol_index div{
	width:33%;
	float:left;
}
#content #idol_index ul{
/*	line-height: 1.8;*/
	line-height: 2;
	font-size: 87.5%;
}

#content #idol_index ul li{
	list-style-type:none;
	margin: 0px;
/*	padding: 0px 0px 0px 10px;*/
	padding: 0px;
}
#content #idol_index ul li:before{
	content:"▶";
	color: #00f;
}
#content #idol_index ul li a{
	display:inline;
	border: none;
	padding:0;
	background:transparent;
}

#content #idol_index p{
	padding:0.5em 0;
}
/****************************************765以上
* 初登場順インデックス
*******************************/
ul.idx-debut li{
	width:150px;
}
/****************************************765以上
* Rcmeggプロフィールで使うテーブル
********************************************************************/
table.proftbl,table.proftbl2{
	width:256px;
	width: 100%;
}
table.proftbl{
	margin-bottom:12px;
}
table.proftbl td,table.proftbl2 th,table.proftbl2 td{
/*	font-size:12px;*/
	font-size:75%;
}
table.proftbl2 th{
	font-size:14px;
}
#rcm{
	font-size:14px;
}
/****************************************765以上
* Rcmegg 一覧
*******************************************************/
ul.rcmegg-tbl li:nth-child(4n){
	margin-right:0px;
}

/****************************************765以上
* Column Index Table 
/**********************/
.sphone{
	display:none;
}
.clmidxtable{
/*	font-size:81.25%;*/
	font-size:13px;
	line-height:1.7;
	width:100%;
}
.clmidxtable th{
	padding:3px;
	vertical-align: middle;
}
.clmidxtable td{
	padding:3px;
}
/****************************************765以上
/*  更新情報テーブル
***************************/
#Contents p.wtnew_h_cap{
	padding-left:10px;
	font-size:12px;
}
.whatsnewtable{
	width:100%;
	font-size: 14px;
	line-height:1.7;
	margin-bottom:10px;
}
table.whatsnewtable td{
	padding:10px;
}
table.whatsnewtable .s{
	font-size:12px;
	/* line-heightはきかない */
}
table.whatsnewtable .capp{
	font-size: 12px;
	/* line-heightはきかない */
}
/*-------------------------------------------------------------------------------*/ 
} /************************** end of media query *********************************/
/*-------------------------------------------------------------------------------*/ 

/*********************************************************************************/
/* @media all and (-ms-high-contrast:none){IE11のみ）*/
/*-------------------------------------------------------------------------------*/ 
@media screen and (min-width: 765px) and (-ms-high-contrast:none){
/****************************************765以上
* nav IE11用
*******************************/
nav > ul > li a:hover{
/*	background-color: #ffd;*/
}
nav > ul li a:hover{
/*	background-color: transparent;
	color: #fff;*/
}


/*-------------------------------------------------------------------------------*/ 
} /************************** end of media query *********************************/
/*-------------------------------------------------------------------------------*/ 

/**************************************************903以上
/* @media screen and 903px 以上（写真2枚並べレイアウト1）*/
/*-------------------------------------------------------------------------------*/ 
@media print, only screen and (min-width: 903px){
/* LoalNavi140 + Wrapper746 +17 = 903 */
#event #Contents img,
#event48 #Contents img,
#schoolrep #Contents img{
	max-width :748px;
/*	max-width :746px;*/
}
#Wrapper{
	width:748px;
/*	width:746px;*/
}
.ph_gw{ /*photo_group_wide*/
	min-width:746px;
/*	min-width:764px; ここまではIEで横スクロールバー出ない*/
}
div.fotorama{
	min-width:746px;
/*	min-width:764px; ここまではIEで横スクロールバー出ない*/
}
.tbl-flow-x{
	width: 746px;
}
#content p.p_twin{
	width:616px;
}
#Contents #content img.max_half{
/*	max-width :304px; */
	max-width :none;
}
#content p.photo_cap{
	width:auto;
}
/*-------------------------------------------------------------------------------*/ 
} /************************** end of media query *********************************/
/*-------------------------------------------------------------------------------*/ 
/*********************************************************1024以上
/* @media screen and 1024px 以上（写真2枚並べレイアウト2）*/
/* iPad横置き2枚並べに対応 （過去に作った画像に対応するため）*/
/*-------------------------------------------------------------------------------*/ 
@media only screen and (min-width: 1024px){
/* LoalNavi140 + Wrapper884 +17 = 1041 */
#event #Contents img,
#event48 #Contents img,
#schoolrep #Contents img{
max-width :884px;
}
#content p.p_twin_wide{
	width:884px;
}
.ph_gw{
	width:884px;
}
#event #Contents p.ph_gw img,
#event48 #Contents p.ph_gw img{
	max-width: 442px;
}
#content p.photo_cap{
	max-width: 442px;
}
#event #content p.photo_cap_nc img,
#event #content p.photo_cap img,
#event48 #content p.photo_cap img{
	max-width:442px;
}
div.fotorama{
	min-width:884px;
}
/*******************************
/* Responsive overflow table 
*******************************/
.tbl-flow-x{
	width: 884px;
    overflow-x: visible;
}
/*-------------------------------------------------------------------------------*/ 
} /************************** end of media query *********************************/
/*-------------------------------------------------------------------------------*/ 
/************************************************************1053以上
/* @media screen and 1053px 以上（写真2枚並べレイアウト2）*/
/*-------------------------------------------------------------------------------*/ 
@media only screen and (min-width: 1053px){
/* LoalNavi140 + Wrapper896 +17 = 1053 */
#event #Contents img,
#event48 #Contents img,
#schoolrep #Contents img{
max-width :896px;
}
#content p.p_twin_wide{
	width:896px;
}
#event #Contents p.ph_gw img,
#event48 #Contents p.ph_gw img{
	max-width: 448px;
}

.ph_gw{ /*photo_group_wide*/
	width:896px;
}
#content p.photo_cap{
	max-width: 448px;
}
#event #content p.photo_cap img,
#event48 #content p.photo_cap img{
	max-width:448px;
}
div.fotorama{
	min-width:896px;
}
/*******************************
/* Responsive overflow table 
*******************************/
.tbl-flow-x{
	width: 896px;
    overflow-x: visible;
}
/*-------------------------------------------------------------------------------*/ 
} /************************** end of media query *********************************/
/*-------------------------------------------------------------------------------*/ 

/**********************************************************************1189以上
@media screen and 1189px- (1024 + 8 + 17 + 140 = 1189)
/************************************************************************************** */
@media only screen and (min-width: 1189px){
/*-------------------------------------------------------------------------------  */
#event #Contents img,
#event48 #Contents img,
#schoolrep #Contents img{
max-width :none;
}

div.fotorama{
	min-width:1032px;
}
/**********************************************************************1189以上
/* Responsive overflow table 
*******************************/
.tbl-flow-x{
	width: 1032px;
    overflow-x: visible;
}
/*-------------------------------------------------------------------------------*/ 
} /************************** end of media query *********************************/
/*-------------------------------------------------------------------------------*/ 

/*------------------------------------------------------------------------------- 
@media screen and 1189px- (1140 + 17 + 140 ）= 1297
/************************************************************************************** */
@media only screen and (min-width: 1297px){
/*-------------------------------------------------------------------------------  */
#event #Contents img,
#schoolrep #Contents img{
max-width :none;
}
div.fotorama{
	min-width:1140px;
}
.tbl-flow-x{
	width: 1140px;
    overflow-x: visible;
}
/*------------------------------------------------------------------------------- 
end of @media screen and 1189px */
}
/************************************************************************************** */

